/*----------------- nav-link-right------------------ */
.woocommerce-mini-cart__empty-message{color: #333;}
.nav-link-right {list-style: none; margin-left: 2px; float:right; margin-bottom: 0px; }
.nav-link-right > li { padding:0px 0px;color:#333; margin:2px 0px 0px 5px; display:inline-block;}
.nav-link-right > li:nth-child(2) {

}
.nav-link-right .screen-reader-text {
    clip: rect(1px,1px,1px,1px);
    height: 30px;
    overflow: hidden;
    position: relative !important;
    width: 50px;
    font-size: 17px;
    word-wrap: normal !important;
}
.header-type-3 .nav-link-right .nav-link-account .suffix {
    display: block;
}
.header-type-3 .nav-link-right .nav-link-account .prefix {
    display: none;
}
.nav-link-right .nav-link-account a {
    font-size: 14px;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    color: #fff;
}
.nav-link-right .nav-link-account a:hover {
    color: #ccc;
}
.nav-link-right .nav-link-account .suffix {
    display: none;
    font-size: 30px;
}
@media (max-width: 1440px) {
	.site-navigation ul {
    list-style: none;
    font-size: 14px;
    margin: 0px 0px 15px 10px !important;
}
}


@media (max-width: 992px) {
    .nav-link-right .nav-link-account {
        display:inline-block;
    }
}
.nav-link-right .nav-link-cart .header-cart-link {
    font-size: 28px;
    position: relative;
    color: #333;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.nav-link-right .nav-link-cart .cart-count {
    font-size: 14px;
    margin-top: 10px;
}
.nav-link-right .nav-link-cart:hover .header-cart-link {
    color: #999;
}
.nav-link-right .nav-link-cart:hover .cart-mini-wrapper {
    visibility: visible;
    opacity: 1;
    margin-top: 0;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.nav-link-right .nav-link-cart:hover .cart-mini-wrapper .woocommerce-mini-cart-item a,
.nav-link-right .nav-link-cart:hover .cart-mini-wrapper a.checkout {
    color: #000;
}
@media (max-width: 992px) {
    .nav-link-right .nav-link-cart {
        margin: 0;
        margin-left: 10px;
    }
    .nav-link-right .nav-link-cart .cart-count {
        display: none;
    }
}
.nav-link-right .nav-link-search .toggle-search-box {
    font-size: 28px;
    position: relative;
    color: #000;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.nav-link-right .nav-link-search .toggle-search-box:hover {
    text-decoration: none;
    color: #999;
}
@media (max-width: 992px) {
    .nav-link-right .nav-link-search {
        display: none;
    }
}
@media (max-width: 992px) {
    .nav-link-right {
        margin-left: 0; padding:0px;
    }
    .nav-link-right > li:nth-child(2) {

    }
}



/* cart mini */
.woocommerce .cart-mini-wrapper,
.woocommerce .cart-mini-wrapper,
.cart-mini-wrapper {
    width: 330px;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    right: 0;
    top: 80%;
    margin-top: 30px;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: opacity .3s ease, margin-top .3s ease;
    transition: opacity .3s ease, margin-top .3s ease;
    z-index: 110;

}
.woocommerce .cart-mini-wrapper__inner,
.woocommerce .cart-mini-wrapper__inner,
.cart-mini-wrapper__inner {
    margin-top: 10px;
    padding: 20px;
    background-color: #fff;
    border: 1px solid #fbfbfb;
}
.woocommerce .cart-mini-wrapper ul.cart_list,
.woocommerce .cart-mini-wrapper ul.product_list_widget,
.woocommerce .cart-mini-wrapper ul.cart_list,
.woocommerce .cart-mini-wrapper ul.product_list_widget,
.cart-mini-wrapper ul.cart_list,
.cart-mini-wrapper ul.product_list_widget {
    overflow: hidden;
    padding: 2px;
}
.woocommerce .cart-mini-wrapper ul.cart_list li,
.woocommerce .cart-mini-wrapper ul.product_list_widget li,
.woocommerce .cart-mini-wrapper ul.cart_list li,
.woocommerce .cart-mini-wrapper ul.product_list_widget li,
.cart-mini-wrapper ul.cart_list li,
.cart-mini-wrapper ul.product_list_widget li {
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
    padding-bottom: 25px;
    border-bottom: 1px solid #e3e3e3;
    position: relative;
    overflow: hidden;
    width: 100%;
}
.woocommerce .cart-mini-wrapper ul.cart_list li a,
.woocommerce .cart-mini-wrapper ul.product_list_widget li a,
.woocommerce .cart-mini-wrapper ul.cart_list li a,
.woocommerce .cart-mini-wrapper ul.product_list_widget li a,
.cart-mini-wrapper ul.cart_list li a,
.cart-mini-wrapper ul.product_list_widget li a {
    font-weight: normal;
    font-size: 13px;
    padding: 3px;
    font-family:'Open Sans',Lato,sans-serif;
    display: block;
}
.woocommerce .cart-mini-wrapper ul.cart_list li img,
.woocommerce .cart-mini-wrapper ul.product_list_widget li img,
.woocommerce .cart-mini-wrapper ul.cart_list li img,
.woocommerce .cart-mini-wrapper ul.product_list_widget li img,
.cart-mini-wrapper ul.cart_list li img,
.cart-mini-wrapper ul.product_list_widget li img {
    float: left;
    margin-right: 15px;
    width: 57px;
    height: 57px;
    margin-left: 0;
}
.woocommerce .cart-mini-wrapper ul.cart_list li a.remove,
.woocommerce .cart-mini-wrapper ul.product_list_widget li a.remove,
.woocommerce .cart-mini-wrapper ul.cart_list li a.remove,
.woocommerce .cart-mini-wrapper ul.product_list_widget li a.remove,
.cart-mini-wrapper ul.cart_list li a.remove,
.cart-mini-wrapper ul.product_list_widget li a.remove {
    position: absolute;
    right: 0;
    top: 0;
    color: red !important;
    text-decoration: none;
    font-size: 20px;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.woocommerce .cart-mini-wrapper ul.cart_list li a.remove {
    display: block;
    font-size: 1.5em;
    height: 1em;
    width: 1em;
    text-align: center;
    line-height: 1;
    border-radius: 100%;
    color: red !important;
    text-decoration: none;
    font-weight: 700;
    border: 0;
}


.woocommerce .cart-mini-wrapper ul.cart_list li a.remove:hover,
.woocommerce .cart-mini-wrapper ul.product_list_widget li a.remove:hover,
.woocommerce .cart-mini-wrapper ul.cart_list li a.remove:hover,
.woocommerce .cart-mini-wrapper ul.product_list_widget li a.remove:hover,
.cart-mini-wrapper ul.cart_list li a.remove:hover,
.cart-mini-wrapper ul.product_list_widget li a.remove:hover {
    opacity: .5;
}
.woocommerce .cart-mini-wrapper ul.cart_list li .quantity,
.woocommerce .cart-mini-wrapper ul.product_list_widget li .quantity,
.woocommerce .cart-mini-wrapper ul.cart_list li .quantity,
.woocommerce .cart-mini-wrapper ul.product_list_widget li .quantity,
.cart-mini-wrapper ul.cart_list li .quantity,
.cart-mini-wrapper ul.product_list_widget li .quantity {
    display: block;
    font-size: 14px;
    color: #333;
}
.woocommerce .cart-mini-wrapper p,
.woocommerce .cart-mini-wrapper p,
.cart-mini-wrapper p {
    margin-bottom: 0;
}
.woocommerce .cart-mini-wrapper .total,
.woocommerce .cart-mini-wrapper .total,
.cart-mini-wrapper .total {
    padding-bottom: 30px;
    margin-top: 10px;
    margin-bottom: 30px;
    border-bottom: 1px solid #e3e3e3;
    position: relative;
    text-transform: uppercase;
    font-size: 16px;
    text-align: right;
    color: red;
}
.woocommerce .cart-mini-wrapper .total strong,
.woocommerce .cart-mini-wrapper .total strong,
.cart-mini-wrapper .total strong {
    float: left;
    font-weight: 500;
    color: #000;
}
.woocommerce .cart-mini-wrapper p.buttons,
.woocommerce .cart-mini-wrapper p.buttons,
.cart-mini-wrapper p.buttons {
    overflow: hidden;
}
.woocommerce .cart-mini-wrapper p.buttons a,
.woocommerce .cart-mini-wrapper p.buttons a,
.cart-mini-wrapper p.buttons a {
    display: block;
    text-transform: uppercase;
    font-weight: 500;
    padding: 10px 20px;
    border: 1px solid #a32e34 ;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-decoration: none;
    margin-bottom: 10px;
    width: 48%;
    float: left;
    text-align: center;
}
.woocommerce .cart-mini-wrapper p.buttons a i,
.woocommerce .cart-mini-wrapper p.buttons a i,
.cart-mini-wrapper p.buttons a i {
    margin-left: 5px;
}
.woocommerce .cart-mini-wrapper p.buttons a:first-child,
.woocommerce .cart-mini-wrapper p.buttons a:first-child,
.cart-mini-wrapper p.buttons a:first-child {
    background-color: #a32e34;
    color: #fff;
}
.woocommerce .cart-mini-wrapper p.buttons a:last-child,
.woocommerce .cart-mini-wrapper p.buttons a:last-child,
.cart-mini-wrapper p.buttons a:last-child {
    float: right;
}
@media (max-width: 992px) {
	.padd{ padding:0px;}
    .woocommerce .cart-mini-wrapper,
    .woocommerce .cart-mini-wrapper,
    .cart-mini-wrapper {
        display: none;
    }
}









@media (max-width:480px) {

.nav-link-right { float:none !important;  }


}
